<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="costs">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Расходы бюджета Министерства финансов Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="indicator" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">indicator</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование показателя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="code" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">line code</xs:documentation>
<xs:documentation  xml:lang="ru">Код строки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="code" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">code sheet</xs:documentation>
<xs:documentation  xml:lang="ru">Код листа</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="code" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">code expense budget classification</xs:documentation>
<xs:documentation  xml:lang="ru">Код расхода по бюджетной классификации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="appropriations" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">approved budget appropriations</xs:documentation>
<xs:documentation  xml:lang="ru">Утвержденные бюджетные назначения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="appropriations" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">approved budget appropriations</xs:documentation>
<xs:documentation  xml:lang="ru">Утвержденные бюджетные назначения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="appropriations" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">approved budget appropriations</xs:documentation>
<xs:documentation  xml:lang="ru">Утвержденные бюджетные назначения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="appropriations" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">approved budget appropriations</xs:documentation>
<xs:documentation  xml:lang="ru">Утвержденные бюджетные назначения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="appropriations" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">approved budget appropriations</xs:documentation>
<xs:documentation  xml:lang="ru">Утвержденные бюджетные назначения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="appropriations" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">approved budget appropriations</xs:documentation>
<xs:documentation  xml:lang="ru">Утвержденные бюджетные назначения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="appropriations" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">approved budget appropriations</xs:documentation>
<xs:documentation  xml:lang="ru">Утвержденные бюджетные назначения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="appropriations" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">approved budget appropriations</xs:documentation>
<xs:documentation  xml:lang="ru">Утвержденные бюджетные назначения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="appropriations" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">approved budget appropriations</xs:documentation>
<xs:documentation  xml:lang="ru">Утвержденные бюджетные назначения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="appropriations" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">approved budget appropriations</xs:documentation>
<xs:documentation  xml:lang="ru">Утвержденные бюджетные назначения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="done" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">done</xs:documentation>
<xs:documentation  xml:lang="ru">Исполнено</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="done" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">done</xs:documentation>
<xs:documentation  xml:lang="ru">Исполнено</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="done" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">done</xs:documentation>
<xs:documentation  xml:lang="ru">Исполнено</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="done" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">done</xs:documentation>
<xs:documentation  xml:lang="ru">Исполнено</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="done" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">done</xs:documentation>
<xs:documentation  xml:lang="ru">Исполнено</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="done" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">done</xs:documentation>
<xs:documentation  xml:lang="ru">Исполнено</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="done" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">done</xs:documentation>
<xs:documentation  xml:lang="ru">Исполнено</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="done" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">done</xs:documentation>
<xs:documentation  xml:lang="ru">Исполнено</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="done" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">done</xs:documentation>
<xs:documentation  xml:lang="ru">Исполнено</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="done" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">done</xs:documentation>
<xs:documentation  xml:lang="ru">Исполнено</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>